/* Website template by freewebsitetemplates.com */
/*------------------------- Layout styles ------------------------*/
body {
	margin:0;
	background-color:#e6e7e8;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	outline:none;
}
a img {
	border:0;
	display:block;
}
.page {
	width:960px;
	margin:0 auto;
}
p a:hover {
	color:#ff8b00!important;
}

/*------------------------- Header ------------------------*/
.header {
	background:url(../_images/bg-header.jpg) no-repeat;
	height:auto;
	margin:0 0 27px;
	overflow:hidden;
}
.header a#logo {
	display:inline-block;
	float:left;
	height:62px;
	margin:0;
	width:258px;
}
.header ul.navigation {
	float:right;
	height:auto;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:0;
}
.header ul.navigation li {
	background:url(../_images/bg-nav.jpg) no-repeat left top;
	float:left;
}
.header ul.navigation li.selected {
	background:url(../_images/bg-nav-selected2.jpg) repeat-x;
}
.header ul.navigation li a {
	color:#f0f0f0;
	display:block;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:15px;
	height:68px;
	letter-spacing:.075em;
	line-height:62px;
	padding:0 22px;
	text-decoration:none;
}
.header ul.navigation li.selected a {
	background:url(../_images/bg-nav-selected.png) no-repeat center 63px;
	color:#fff;
}
.header ul.navigation li a:hover {
	color:#fff;
}
/*------------------------- Body Sidebar Content ------------------------*/
.body .home .content {
	float:left;
	margin:0 20px 0 0;
	width:460px;
}
.body .home .content .featured div {
	background:url(../_images/home_map_daintree.jpg) no-repeat;
	height:390px;
	width:460px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:15px;
}
.body .home .content .featured div p:first-child {
	color:#fff;
	float:right;
	font-family:"Helvetica", "Book Antiqua", Palatino, serif;
	font-size:22px;
	line-height:36px;
	margin:20px 26px 0 0;
	text-align:right;
	width:810px;
}
.body .home .content .featured div p:first-child a:hover {
	color: #FF8B00;
}
.body .home .content .featured div p {
	clear:both;
	color:#fff;
	float:right;
	font-family:"Helvetica", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:36px;
	margin:38px 25px 0 0;
	text-align:right;
	width:244px;
}
.body .home .content .featured p {
	color:#444;
	font-size:14px;
	line-height:24px;
	margin:16px 0 0;
}
.body .home .section {
	margin:0px 0 0;
}
.body .home .section h3 {
	background:url(../_images/bg-title.png) no-repeat;
	color:#fff;
	font-size:20px;
	font-weight:700;
	height:60px;
	letter-spacing:.025em;
	line-height:58px;
	margin:0 0 0 20px;
	position:relative;
	text-align:center;
	width:208px;
}
.body .home .section ul {
	background-color:#fff;
	border:1px solid #dfe1e4;
	border-radius:10px;
	list-style:none;
	margin:-20px 0 0;
	overflow:hidden;
	padding:15px 5px 0 15px;
}
.body .home .section ul li {
	float:left;
	margin:0 5px 26px 0;
}
.body .home .section ul li span {
	background:url(../_images/bg-instruments-title.png) no-repeat left 0;
	color:#fff;
	display:block;
	font-size:14px;
	height:24px;
	letter-spacing:.025em;
	line-height:22px;
	text-decoration:none;
	text-indent:8px;
	width:130px;
}

.body .home, .body .about, .body .programs {
	overflow:hidden;
}
.body .home .content .featured div p:first-child a, .body .home .content .featured div p a {
	color:#fff;
}
.body .home .content .featured p a {
	color:#444;
}
.body .home .content .featured p a:hover {
	color:#ec7500;
}

.body .home .section ul li a:first-child:hover {
	text-decoration:underline;
}
.body .home .section ul li a img, .body .programs .content div:first-child a img {
	border:1px solid #8a9197;
}
.body .home .section ul li a img:hover {
	filter:alpha(opacity=80);/* Needed for IE7 */
	opacity:0.8;
}
.body .home .sidebar ul li a img, .body .about div.sidebar div ul li a img {
	border:1px solid #b3b7bb;
}
.body .home .sidebar ul li p a, .body .about div div p a, .body .contact div:first-child div:first-child p a {
	color:#6b7073;
}
.body .home .sidebar ul li a.more:hover {
	color:#ff8b00;
	text-decoration:underline;
}
.body .home .sidebar a:hover {
	color:#ff8b00;
	text-decoration:none;
}

.body .programs ul {
	background-color:#d0d4d7;
	border:1px solid #dfe1e4;
	border-radius:10px;
	float:left;
	list-style:none;
	margin:0 9px 0 0;
	padding:0;
	width:158px;
}

.body .programs ul li.selected, .body .programs ul li:hover {
	background-color:#FFF;
	border-radius:0;
}

.body .programs ul li {
	border-top:1px solid #dfe1e4;
}
.body .programs ul li a {
	color:#6a7578;
	display:block;
	font-size:14px;
 	font-weight: normal;
	letter-spacing:.025em;
	line-height:24px;
	padding:14px 0 0px 19px;
	text-decoration:none;
	text-transform:uppercase;
}

.body .programs .ul li.first:hover li.first:selected {
	border-radius:10px 10px 0 0;
}

.body .programs ul li.last li.last:hover li.last:selected {
	border-radius:0 0 10px 10px;
}

.body .programs ul li a {
	color:#6a7578;
	display:block;
	font-size:14px;
	letter-spacing:.025em;
	line-height:24px;
	padding:14px 0 0px 19px;
	text-decoration:none;
	text-transform:uppercase;
}

ul.list {
	color:#FFF;
	display:block;
	font-size:14px;
	letter-spacing:.025em;
	line-height:24px;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

.body .programs .content {
	background-color:#FFF;
	border:1px solid #DFE1E4;
	border-radius:10px 10px 10px 10px;
	float:left;
	padding: 0 0 0;
	width:788px;
}

.body .programs .content a {
	color:green;
}

.body .programs .content div.section div {
	border:0;
	margin:24px 0 0 0;
	padding:0 30px 0 0;
	width:auto;
}

.body .programs .content div {
	float:left;
	padding:0px 27px 4px 19px;
	width:750px;
}

/*------------------------- Footer ------------------------*/
.footer {
	overflow:hidden;
}
.footer p.footnote {
	color:#8d8d8d;
	float:right;
	font-size:12px;
	letter-spacing:.05em;
	line-height:20px;
	margin:36px 0 0;
}
